cluster = {
  region = "lax"
  label   = "athens-cluster"
  version = "v1.31.2+1"
  pool = {
	  plan =  "vc2-1c-2gb"
	  autoscale = true
	  min = 1
	  max = 2
  }
}

game_servers = {
  namespace = "games"
  configs = {
    minecraft = {
      image = "itzg/minecraft-server"
      cpu   = "1000m"
      mem   = "2048Mi"
      port  = {
        expose = 30808
        internal = 80
      }
    }
  }
}